Subject: npds Digest V1 #5

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Tue, 17 Oct 2000 03:20:39 +0200 (CEST)

<x-charset x-mac-text>------------------------------------
npds Digest	Mon, 16 Oct 2000	Volume: 01  Issue: 005

In This Issue:
		[NPDS] Online...
		[NPDS] GIF Server 1.0: where?
		[NPDS] Re: GIF Server 1.0: where?

----------------------------------------------------------------------

Date: Sun, 15 Oct 2000 22:29:14 -0600
From: "John I. Clark" <nospam_jiclark_at_independence_dot_net>
Subject: [NPDS] Online...

Don't know if anyone else is up right now, but my Newt is online as of
10:30PM MDT (USA). I'll probably leave it up overnight, just to see if
anyone happens by...

BTW, many thanks to Paul G., and anyone else who's been putting the
effort into maintaining an improving NPDS... I really appreciate it!

Good night...
John

--
John I. Clark
Glass artist & Mac aficionado
Ridgway, CO 81432-0053
970-626-5980
1-888-898-5980
970-626-3750(F)
mailto:[email-masked]
http://home.independence.net/jiclark

------------------------------

Date: Sun, 15 Oct 2000 22:59:52 -0600
From: "John I. Clark" <nospam_jiclark_at_independence_dot_net>
Subject: [NPDS] GIF Server 1.0: where?

Paul,

I've loaded all the latest pkgs from the NPDS development page, but now
I'm wondering where to find the latest version of GIF server... Can't
seem to figure out where to look, could you help me out? Thanks, John

--
John I. Clark
Glass artist & Mac aficionado
Ridgway, CO 81432-0053
970-626-5980
1-888-898-5980
970-626-3750(F)
mailto:[email-masked]
http://home.independence.net/jiclark

------------------------------

Date: Mon, 16 Oct 2000 07:40:57 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: GIF Server 1.0: where?

>I've loaded all the latest pkgs from the NPDS development page, but now
>I'm wondering where to find the latest version of GIF server... Can't
>seem to figure out where to look, could you help me out? Thanks, John

Matt hasn't put it on the webserver yet. I sent it to you by mail.

Regards,

Paul
-- 
Attention, nouvelle adresse.
New address, please update.

------------------------------

End of npds Digest V1 #5
************************

</x-charset>